header {
    background: linear-gradient(30deg, rgba(115,210,93,1) 0%, rgba(42,167,38,1) 33%, rgba(8,37,140,1) 66%, rgba(0,212,255,1) 100%)
  }
.navbar {
  background: linear-gradient(30deg, rgba(115,210,93,1) 0%, rgba(42,167,38,1) 33%, rgba(8,37,140,1) 66%, rgba(0,212,255,1) 100%)

}
